<?php
 /**  * DB configuration variables  */
 define("DB_HOST", "localhost");
  define("DB_USER", "candydms");
   define("DB_PASSWORD", "can@#dms0201");
 //   define("DB_DATABASE", "okwusr_demo");
define("DB_DATABASE", "testcan_dms");

	 ?>